#.gitignore
*~
*.log
npm-debug.*
*.scssc
*.log
*.swp
.DS_Store
.vscode
nohup.out
*.code-workspace
.sass-cache
node_modules
dist/*
deploy-prod.js
deploy-preprod.js
package-lock.json

# Specifics

# Hide design tokens
src/scss/_tokens.scss

# Hide compiled CSS
src/_includes/assets/*
